Subject: Re: Is the Git Mailing List dropping messages?

From: Matthieu Moy <[email-masked]>
Date: Sun, 08 Mar 2015 11:20:08 +0100

"Kyle J. McKay" <[email-masked]> writes:

> About 10 days ago I sent out this message (just reproducing the
> relevant headers here):
>
>> From: Kyle J. McKay <[email-masked]>
>> Date: February 24, 2015 09:16:05 PST
>> To: Junio C Hamano <[email-masked]>
>> Cc: Git Mailing List <[email-masked]>
>> Subject: Any chance for a Git v2.1.5 release?
>> Message-Id: <[email-masked]>
>> Content-Type: text/plain; charset=US-ASCII; format=flowed; delsp=yes
>
> And I got back a reply (again just the relevant headers):
>
>> From: Junio C Hamano <[email-masked]>
>> Date: February 24, 2015 11:52:03 PST
>> To: Kyle J. McKay <[email-masked]>
>> Cc: Git Mailing List <[email-masked]>
>> Subject: Re: Any chance for a Git v2.1.5 release?
>> Message-Id: <[email-masked]>
>> Content-Type: text/plain
>
> And I responded and that response and the rest of the thread are
> available on gmane [1], but the first two messages are not.

Indeed, in my mailbox the first message of the thread is:

Subject: Re: Any chance for a Git v2.1.5 release?
References: <[email-masked]> <[email-masked]>
Message-Id: <[email-masked]>

-- 
Matthieu Moy
http://www-verimag.imag.fr/~moy/